<!DOCTYPE html>
<html>
	<head>
		<title>See on minu koduleht</title>
	</head>
	<body>
		<form method="get" action="SecondPage.html">
			First name:<br>
			<input type="text" name="firstname" value="Mickey">
			<br>
			Last name:<br>
			<input type="text" name="lastname" value="Mouse">
			<br>
			<input type="checkbox" name="isHungry" value="Hungry" checked>Olen näljane
			<br><br>
			<input type="password" name="password">
		  <input type="submit" value="Submit">
		  
		</form> 
		<a href="https://www.delfi.ee">Delfi</a>
		<a href="SecondPage.html">Teine leht</a>
		<h1>See on pealkiri 1</h1>
		<h2>See on pealkiri 2</h2>
		<h3>See on pealkiri 3</h3>
		<p>See on paragrahv 1 </p>
		<p>See on paragrahv 2</p>
		<p>See on paragrahv 3</p>
		<table border="1">
			<tr>
				<th>Kellaeg</th>
				<th>Kuupäev</th>
			</tr>	
			<tr>
				<td>10:00</td>
				<td>11.02.1999</td>
			</tr>	
			<tr>
				<td>12:23</td>
				<td>04.03.2007</td>
			</tr>	
		</table>
	</body>
</html>